
/*
font-family: 'Source Code Pro', monospace;
font-family: 'Source Sans Pro', sans-serif;
font-family: 'Unica One', cursive;
*/

/* CSS Document */


.onlineorder{
	background: url("../images/onlineorderBG.jpg");
    background-size: cover;
	color: #fff;
	padding: 135px 0 110px;
	text-align: center;	
}

.onlineorder h1 {
	font-size: 60px;
	font-weight: 500;
	margin: 0 0 60px 0;
	padding: 0 0 0 0;
	color: #000;
    position: relative;
}

.onlineorder h1 span{
	font-size: 60px;
	font-weight: 500;
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	color: #fff;
    position: relative;
    letter-spacing: 0.07em;
}

.onlineorder h1 span:after{
	content: "";
    width: 50px;
    height: 3px;
    background: #fff;
    bottom: -15px;
    left: 50%;
    position: absolute;
    margin-left: -25px;
}

.onlineorder p{
    font-family: 'Source Code Pro', monospace;
    letter-spacing: 0.05em;
}


.Obutton2 {
    width: 140px;
    height: 42px;
    background: #ee6b2e;
    color: #fff;
    font-size: 16px;
    margin-top: 44px;
}




.pageslider{
	width: 100%;
}

.maroon_bg{
	background: #1f1e48;
}


.ordernow{
    width: 147px;
    height: 40px;
    font-size: 16px;
    color: #fff;
    background: transparent;
    border: 1px solid #fff;
    margin: 35px 0 35px 30px;
}




/*======AreYou======*/

.AreYou{
	width: 100%;
	padding: 110px 0 60px;
}

.AreYou.AreYouin{
	width: 100%;
	padding: 0 0 60px;
}




.AreYoutext{
	width: 100%;
	background:rgba(255, 255, 255, 0.90);
	padding: 0 15px 50px;
    text-align: center;
}




.AreYoutext h1 {
	font-size: 60px;
	font-weight: 500;
	margin: 0 0 60px 0;
	padding: 0 0 0 0;
	color: #000;
    position: relative;
}

.AreYoutext h1 span{
	font-size: 60px;
	font-weight: 500;
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	color: #000;
    position: relative;
    letter-spacing: 0.07em;
}

.AreYoutext h1 span:after{
	content: "";
    width: 50px;
    height: 3px;
    background: #ee6b2e;
    bottom: -15px;
    left: 50%;
    position: absolute;
    margin-left: -25px;
}



.AreYoutext p {
	line-height: 26px;
    font-family: 'Source Sans Pro', sans-serif;
    letter-spacing: 0.07em;
    color: #333;
}


.Kmore{
    width: 130px;
    height: 42px;
    text-align: center;
    border: 1px solid #50423a;
    font-size: 16px;
    color: #000;
    background: transparent;
    margin-top: 35px;
}




.Saboutimg{
    width: 100%;
    height: 200px;
    border-radius: 5px;
    overflow: hidden;
}

.Saboutimg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


.AreYou .Saboutimg img{
    display: block !important;
}






/*Radio & Checkbox*/
.control {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 15px;
  cursor: pointer;
  font-size: 18px;
}
.control input {
  position: absolute;
  z-index: -1;
  opacity: 0;
}
.control__indicator {
  position: absolute;
  top: 2px;
  left: 0;
  height: 20px;
  width: 20px;
  background: #e6e6e6;
}
.control--radio .control__indicator {
  border-radius: 50%;
}
.control:hover input ~ .control__indicator,
.control input:focus ~ .control__indicator {
  background: #ccc;
}
.control input:checked ~ .control__indicator {
  background: #2aa1c0;
}
.control:hover input:not([disabled]):checked ~ .control__indicator,
.control input:checked:focus ~ .control__indicator {
  background: #0e647d;
}
.control input:disabled ~ .control__indicator {
  background: #e6e6e6;
  opacity: 0.6;
  pointer-events: none;
}
.control__indicator:after {
  content: '';
  position: absolute;
  display: none;
}
.control input:checked ~ .control__indicator:after {
  display: block;
}
.control--checkbox .control__indicator:after {
  left: 8px;
  top: 4px;
  width: 3px;
  height: 8px;
  border: solid #fff;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}
.control--checkbox input:disabled ~ .control__indicator:after {
  border-color: #7b7b7b;
}
.control--radio .control__indicator:after {
  left: 7px;
  top: 7px;
  height: 6px;
  width: 6px;
  border-radius: 50%;
  background: #fff;
}
.control--radio input:disabled ~ .control__indicator:after {
  background: #7b7b7b;
}
.select {
  position: relative;
  display: inline-block;
  margin-bottom: 15px;
  width: 100%;
}
.select select {
  display: inline-block;
  width: 100%;
  cursor: pointer;
  padding: 10px 15px;
  outline: 0;
  border: 0;
  border-radius: 0;
  background: #e6e6e6;
  color: #7b7b7b;
  appearance: none;
  -webkit-appearance: none;
  -moz-appearance: none;
}
.select select::-ms-expand {
  display: none;
}
.select select:hover,
.select select:focus {
  color: #000;
  background: #ccc;
}
.select select:disabled {
  opacity: 0.5;
  pointer-events: none;
}
.select__arrow {
  position: absolute;
  top: 16px;
  right: 15px;
  width: 0;
  height: 0;
  pointer-events: none;
  border-style: solid;
  border-width: 8px 5px 0 5px;
  border-color: #7b7b7b transparent transparent transparent;
}
.select select:hover ~ .select__arrow,
.select select:focus ~ .select__arrow {
  border-top-color: #000;
}
.select select:disabled ~ .select__arrow {
  border-top-color: #ccc;
}
	

/*Radio & Checkbox*/



/*c1inline*/

.c1inline{
	width: 100%;
	padding: 0 0;
	position: relative;	
}

.c1inlineContent{
	background: url(../images/c1inlineContent.png)  no-repeat 0 0;
	background-size: cover;
    padding: 55px 0 100px;
}



.c1inlineinner{	
    display: flex;
	margin: 0 -15px;
    position: relative;
}


.c1inlinecol{
	width: 100%;
	padding: 0 15px;
	text-align: center;
	margin: 0 15px;
	transition: background 0.3s ease-out;
    position: relative;
}



.c1inlineimg{
	width: 125px;
	height: 125px;
	margin: 0 auto ;
    border: 2px solid #ee6b2e;
    border-radius: 50%;
    overflow: hidden;
    
}

.c1inlineimg img{
	width: 100%;
	height: 100%;
    object-fit: cover;
}


.c1inlinecol h4{
	font-size: 40px;
	font-weight: 500;
	text-transform: uppercase;
	color: #fff;
    margin-bottom: 34px;
    margin-top: 24px;
}


.Obutton{
    width: 155px;
    height: 45px;
    background: #ee6b2e;
    color: #fff;
    font-size: 16px;
}



/*======our menu======*/

.ourmenu{
	width: 100%;
	padding: 100px 0 50px;
	background-size: cover;
}



.ourmenu h1 {
	font-size: 60px;
	font-weight: 500;
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	color: #000;
    position: relative;
    text-align: center;
}

.ourmenu h1 span{
	font-size: 60px;
	font-weight: 500;
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	color: #000;
    position: relative;
    letter-spacing: 0.07em;
}

.ourmenu h1 span:after{
	content: "";
    width: 60px;
    height: 4px;
    background: #ee6b2e;
    bottom: -15px;
    left: 50%;
    position: absolute;
    margin-left: -30px;
}


.ourmenu .owl-carousel{
    margin-top: 50px;
}




.menubox{
    width: 100%;
    height: 100%;
    display: flex;
    position: relative;
}

.gra{
    background: linear-gradient(to bottom, rgba(226,226,226,0) 10%, rgba(0,0,0,1) 100%);
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: flex-end;
    font-size: 20px;
    color: #fff;
    padding: 20px;
}





/*======Our Gallery======*/


.gallery {
    width: 100%;
    padding: 0 0 80px;
    color: #fff;
    position: relative;
    overflow: hidden;
}


.galleryinn {
    padding: 0 0 0;
}




.gallery h1 {
	font-size: 60px;
	font-weight: 500;
	margin: 0 0 60px 0;
	padding: 0 0 0 0;
	color: #000;
    position: relative;
    text-align: center;
}

.gallery h1 span{
	font-size: 60px;
	font-weight: 500;
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
	color: #000;
    position: relative;
    letter-spacing: 0.07em;
}

.gallery h1 span:after{
	content: "";
    width: 60px;
    height: 4px;
    background: #ee6b2e;
    bottom: -15px;
    left: 50%;
    position: absolute;
    margin-left: -30px;
}








































/*======footer======*/

footer{
	width: 100%;	
	padding: 50px 0 0 0;
	background: #100202;
    font-family: 'Source Sans Pro', sans-serif;
}

.footercol h4{
	font-size: 20px;
	color: #fff;
    font-family: 'Unica One', cursive;
    margin-bottom: 30px;
}

.footercol p{
	font-size: 14px;
	color: #fff;
	margin: 0;
	padding: 0;
    line-height: 30px;
    letter-spacing: 0.07em; 
}


.footercol ul{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.footercol ul li{
    margin: 0 0 10px 0;
    padding: 0 0 0 0;
    list-style-type: none;
    color: #ccc;
    font-size: 14px;
}

.footercol ul li a{
    color: #ccc;
    font-size: 14px;
    display: flex;
    align-items: center;
}

.upp{
    text-transform: uppercase
}


.upp span{
    width: 32px;
    height: 32px;
    background: #6f6868;
    border-radius: 100%;
    margin-right: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
}

.upp span i{
    color: #fff;
}



.addr span{
    width: 32px;
    height: 32px;
    background: transparent;
    margin-right: 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff!important;
}

.addr{
    font-family: 'Unica One', cursive;
    color: #fff!important;
    margin:0 0 5px 0!important;
}


.addr a{
    font-family: 'Unica One', cursive;
    color: #fff!important;
}

.addr span i{
    color: #fff;
    transform: rotate(-90deg);
    font-size: 16px;
}



/*font-family: 'Source Sans Pro', sans-serif;
font-family: 'Unica One', cursive;*/





.copyfooter{
	width: 100%;
	background: #ee6b2e;
	margin-top: 25px;
	padding: 25px 0;
	text-align: initial;
	color: #fff;
}


.copyfooter p{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 14px;
	font-weight: 300;
    font-family: 'Unica One', cursive;
}

.copyfooter a{
	color: #000;
}

a{
	 text-decoration: none;
}

/*footer*/


.menuimage{
	width: 100%;
	height: auto;
	float: left;
}



@media only screen and (max-width: 480px){
  
}





/*About us*/

.aboutus {
    width: 100%;
    padding: 100px 0;
    position: relative;
}

.aboutusBG {
    background: url(../images/Naboutbg.JPG) no-repeat 0 0;
    background-size: cover;
}

.about-content-BG{
	background: rgba(255, 255, 255, 0.90);
	padding: 25px;
}


.aboututext {
    width: 100%;    
    padding: 0 0 0 0;
	margin: 0 0 50px 0;
}


.aboututext h2 {
    font-size: 18px;
    font-weight: 500;
    margin: 0 0 30px 0;
    padding: 0 0 0 0;
    color: #2f2e2e;
    text-transform: uppercase;
    font-family: 'Roboto', sans-serif;
}

.about-widget{
	width: 100%;
}

.about-widget img{
	width: 100%;
	margin-bottom: 25px;
}

.aboutlogo{
	width: 100%;
	margin: 50px 0;
	text-align: center;
}





.owl-nav {
    width: 115%;
    top: 45%;
    position: absolute;
    padding: 0px;
    left: -85px;
}



.owl-next {
    float: right;
}

.owl-next span {
    background: rgba(238, 107, 46, 1);
    /* padding: 0px 15px; */
    font-size: 30px;
    line-height: 0;
    color: #fff;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
}


.owl-prev span {
    background: rgba(238, 107, 46, 1);
    /* padding: 0px 15px; */
    font-size: 30px;
    line-height: 0;
    color: #fff;
    width: 55px;
    height: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
}


button {
    transition: 0.3s;
    border: 0px;
    outline: none;
	/*background: #1f1e48;
	color: #fff;
	padding: 10px 20px;
	font-size: 14px;*/
}




/*About us*/




/*common page*/
.commonpage{
	width: 100%;
	padding: 50px 0;
}

.commonpage h2{
	font-size: 40px;
	color: #333;
	font-weight: 300;
	margin-bottom: 35px;
}


.comcol{
	border: 1px solid #f5f5f5;
	padding: 35px 25px;
}

.comcol p{
	color: #888; 
	line-height: 30px;
	letter-spacing: 1;
}


.comicon-about{
    margin-top: 94px;
    display: flex;
    justify-content: flex-end;
}


.comimg{
	width: 100%;
}

img{
	max-width: 100%;
}


.mt0{
	margin-top: 0;
}



.comcol ul{
	margin: 0 0 0 0;
	padding: 0 0 0 0;	
}

.comcol ul li{
	background: url(../images/libg.jpg) no-repeat;
	margin: 10px 0;
	padding: 0 0 0 35px;
	list-style-type: none;
	color: #333;
	width: 100%;
	display: inline-block;
}




.comcol_two{
	border: 1px solid #f5f5f5;
	padding: 35px 25px;
}

.comcol_two p{
	color: #333; 
	line-height: 30px;
	letter-spacing: 1;
	font-size: 16px;
}


.Areas{
	width: 100%;
}

.Areas ul{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.Areas ul li{
    display: block;
    background: url(../images/hand.png)no-repeat 0 0;
    margin: 15px 0 15px 0;
    padding: 0 0 0 35px;
    font-size: 14px;
    color: #3c80cd;
    font-weight: 300;
}


.Areas_phone{
	width: 100%;
}

.Areas_phone ul{
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.Areas_phone ul li{
    display: block;
    background: url(../images/phone.png)no-repeat 0 2px;
    margin: 15px 0 15px 0;
    padding: 0 0 0 35px;
    font-size: 14px;
    color: #3c80cd;
    font-weight: 300;
}



.contactcol{
	border: 1px solid #f5f5f5;
	padding: 35px 25px;
	display: inline-block;
}

.contactcol h5{
	color: #3c80cd;
	font-size: 20px;
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
}

.contactcol span{
	width: 100%;
	float: left;
	color: #3c80cd;
	margin-bottom: 25px;
}


.contactcol span.home{
	color: #333;
}

.contactcol span img{
	float: left;
	margin: 0 15px 0 0;
}


.comicon-icon{
    margin-top: 15px;
}


.TAright{
	text-align: right;
}

.page-inner-header.contact_hd{
	background: url(../images/contact_bg.png) no-repeat 0 0;
	background-size: cover;
	padding: 80px 0;
}





.saimap {
	border: 1px solid #f5f5f5;
    padding: 35px 25px;
    display: inline-block;
}

.saimap h5{
	color: #3c80cd;
	font-size: 20px;
	margin: 0 0 30px 0;
	padding: 0 0 0 0;
}

.saimap label{
	width: 100%;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	margin-bottom: 3px;
}


.saimap input{
	width: 100%;
	height: 36px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	border: 1px solid #ccc;
	margin-bottom: 25px;
	padding: 0 5px;
}


.saimap input{
	width: 100%;
	height: 36px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	border: 1px solid #ccc;
	margin-bottom: 25px;
	padding: 0 5px;
}

.saimap textarea{
	width: 100%;
	height: 70px;
	font-size: 14px;
	color: #333;
	font-weight: normal;
	border: 1px solid #ccc;
	margin-bottom: 25px;
	padding: 0 5px;
}


.saimap .submit{
	background: #3c80cd;
	 color: #fff;
	 border: none;
	padding: 10px 35px;
}



/*common page*/




/*Testimonial*/
.Testimonial_row{
	display: flex;
	margin-bottom: 25px;
}

.Testimonial_icon{
	width: 68px;
	height: 68px;
}

.Testimonial_text{
	flex: 2;
	padding: 20px 30px;
	border: 1px solid #f5f5f5;
	font-style: italic;
	color: #888;
	line-height: 30px;	
}

.Testimonialsender{	
	font-style: italic;
	color: #3c80cd;
}


/*Testimonial*/




/*contact*/
.contact{
	width: 100%;
	padding: 70px 0;
}

.GetTouch{
	width: 100%;
	float: left;
}

.GetTouch h3{
	margin: 0 0 25px 0;
	padding: 0 0 0 0;
	font-weight: 400;
	color: #333333;
}

.GTcol{
    display: flex;
    padding: 5px 0 5px 10px;
	margin: 0 0 30px 0;
    flex: 1;
    flex-direction: column;   
    align-content: center;
}

.GTcol label{
	color: #333;
	font-weight: 500;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font-size: 14px;
}

.GTcol p{
	color: #999;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
		font-size: 14px;
}

.GTcol:nth-child(n+2){
	border-left: 3px solid #ff6b6b;
}

.GTcol:nth-child(n+3){
	border-left: 3px solid #6bffde;
}

.GTcol:nth-child(n+4){
	border-left: 3px solid #ffd06b;
}


.contactform{}

.contactform h3{
	margin: 0 0 25px 0;
	padding: 0 0 0 0;
	font-weight: 400;
	color: #333333;
}



.contactform input[type=email],
.contactform input[type=tel],
.contactform input[type=text]{
	width: 100%;
	height: 41px;
	border: 1px solid rgba(208, 208, 208, 0.45);
	margin: 0 0 25px 0;
	padding: 5px;
}

.contactform textarea{
	width: 100%;
	height: 90px;
	border: 1px solid rgba(208, 208, 208, 0.45);
	margin: 0 0 25px 0;
	padding: 5px;
	font-size: 14px;
}

.contactform input[type=submit]{
	width: 100%;
	height: 41px;
	border: 1px solid #1f1e48;
	margin: 0 0 0 0;
	padding: 5px;
	background: #1f1e48;
	color: #fff;
}



.OpeningContact h3{
	margin: 0 0 25px 0;
	padding: 0 0 0 0;
	font-weight: 400;
	color: #333333;
}

.OpeningContact p{
	color: #999999;
	 font-size: 14px;
}

.OpeningContact p span{
	color: #333;
}



/*contact*/

:focus {outline:0;}


.center{
	 text-align: center;
}

/*Waterfront bar month*/
.Waterfrontbar_month{
	width: 100%;
	padding: 100px 0 50px;
	font-family: 'Roboto', sans-serif;
}

.Waterfrontbar_month h4 {
    font-size: 30px;
    font-weight: 500;
    text-transform: uppercase;
    color: #1f1e48;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

.Waterfrontbar_month table{
	width: 100%;
	border: 1px solid #e8e8e8;
	margin: 50px 0;
}


.Waterfrontbar_month table .bookingcall{
    font-size: 16px;
    color: #1f1e48;
    text-transform: uppercase;
    font-weight: 500;
    margin: 10px 0;
    display: block;
    border: none;
}


.Waterfrontbar_month table .discount{
    font-size: 16px;
    color: #605e5e;
    font-weight: 500;
    margin: 10px 0;
    display: block;
    border: none;
}

.Waterfrontbar_month table .discount a{
    font-size: 14px;
    color: #1f1e48;
	font-weight: normal;
}


.Waterfrontbar_month table tr td ul{
	display: flex;
	flex-direction: row;
	margin: 0 0 0 0;
	padding:  0 0 0 0;
}

.Waterfrontbar_month table tr td li{
    display: flex;
    font-size: 14px;
    color: #605e5e;
    padding: 5px 15px;
    border-right: 1px solid #e8e8e8;
    width: 25%;
    justify-content: center;
    align-items: center;
	text-align: center;
}

.Waterfrontbar_month table tr td li:last-child{
	border-right: none;
}
.reviewbox{
	width: 100%;
	font-family: 'Roboto', sans-serif;
}

.review_box{
    position: relative;
}

.review_thumb{
	width: 100%;
	max-height: 250px;
	margin-bottom: 40px;
}

.review_thumb img{
	width: 100%;
}

.review_title h3{
	font-size: 18px;
	color: #2f2e2e;
	 margin-bottom: 20px;
}
.review_info p{
	color: #605e5e;
	font-size: 14px;
}
a{
	text-decoration: none;
}
/*Waterfront bar month*/


.innerfilter{
	display: flex;
	padding: 0 0 0 0;
	margin: 50px 0 50px 0;
}



.innerfilter ul{
	display: flex;
	flex-direction: row;
	padding: 0 0 0 0;
	margin: 0 0 0 0;
    justify-content: center;
    align-items: center;
    text-align: center;
	    width: 100%;
}




.menu_container{
	width: 100%;
	float: left;
	margin-bottom: 80px;
}

.menuimage{
	text-align: center;
	margin-bottom: 50px;
}

.menutitle{
	width: 100%;
	 float: left;
	text-align: center;
	font-size: 30px;
	color: #1f1e48;
	margin: 0 0 50px;
	font-weight: 300;
}




.SDmenu{
	display: flex;
	flex-direction: row;
	border: 1px solid #e9e9e9;
	padding: 15px;
	height: 100px;
	margin-bottom: 25px;
}

.SDmenu1{
    display: flex;
    flex: 1;
    flex-direction: column;
}

.SDmenu1 h5{
    font-size: 16px;
	color: #1f1e48;
	text-transform: uppercase;
	font-weight: 400;
	margin: 0 0 10px 0;
    padding: 0 0 0 0;
}

.SDmenu1 h5 a{
    font-size: 16px;
	color: #1f1e48;
	text-transform: uppercase;
	font-weight: 400;
	margin: 0 0 10px 0;
    padding: 0 0 0 0;
}


.SDmenu1 h5 a img{
	margin: 0 5px 0 0;
    padding: 0 0 0 0;
}



.SDmenu1 p{
    font-size: 13px;
	color: #919191;
}


.SDmenu2{
	display: flex;
	flex-direction: column;
}

.SDr{
	width: 100%;
	text-align: right;
	font-size: 16px;
	color: #1f1e48;
	font-weight: 400;
}

.SDicon{
	display: flex;
	justify-content: flex-end;
}

.SDicon li{
	list-style-type: none;
	margin: 10px 0 0 10px;
	justify-content: flex-end;
}





/*BOOK A TABLE*/
.Booking{
	width: 100%;
	margin: 0 0 0 0;
	padding: 80px 0 50px 0;
}

.Booking .titlebox{
    margin: 0 0 55px 0;
    padding: 0 0 0 0;
}

.Booking .titlebox h3 {
    margin: 0 0 35px 0;
    padding: 0 0 0 0;
    font-weight: 400;
    color: #1f1e48;
}

.Bookingformbg{
	background: #e6e6e6;
	padding: 42px;
}





.Bookingformbg .form-control {
    display: block;
    width: 100%;
    height: 48px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid #e9e9e9;
    border-radius: 0;
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .0);
}

select.form-control {
	background:#fff url(../images/drop.png) no-repeat;
	background-position: calc(100% - 10px) center;
	-webkit-appearance: none;
	-moz-appearance: none;
}


.Booktitle{
	font-size: 17px;
	 color: #1f1e48;
	text-transform: uppercase;
	margin-bottom: 20px;
	padding: 0 15px;
	 font-weight: 500;
}


.form-group {
    margin-bottom: 25px;
}

.Bookingformbg label {
    display: inline-block;
    max-width: 100%;
    margin-bottom: 5px;
    font-weight: 500;
	font-size: 14px;
	
}

.Bookingformbg textarea.form-control {
    display: block;
    width: 100%;
    height: 95px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    border: 1px solid #e9e9e9;
    border-radius: 0;
    box-shadow: inset 0 0px 0px rgba(0, 0, 0, .0);
}

/*BOOK A TABLE*/




/*My select & Radio*/ 
.My-checkbox {
  position: relative;
  /* handling click events */
  /* when checkbox is checked */
}
.My-checkbox.My-checkbox-inline {
  display: inline-block;
}
.form-inline .My-checkbox.My-checkbox-inline {
  margin-right: 20px;
  top: 3px;
}
.My-checkbox input[type=checkbox] {
  visibility: hidden;
  position: absolute;
}
.My-checkbox label {
  cursor: pointer;
  padding-left: 30px;
}
.My-checkbox label > span {
  display: block;
  position: absolute;
  left: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.My-checkbox label > span.inc {
  background: #fff;
  left: -20px;
  top: -20px;
  height: 60px;
  width: 60px;
  opacity: 0;
  border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -webkit-border-radius: 50% !important;
}
.My-checkbox label > .box {
  top: 0px;
  border: 2px solid #666;
  height: 20px;
  width: 20px;
  z-index: 5;
  -webkit-transition-delay: 0.2s;
  -moz-transition-delay: 0.2s;
  transition-delay: 0.2s;
}
.My-checkbox label > .check {
  top: -4px;
  left: 6px;
  width: 10px;
  height: 20px;
  border: 2px solid #45B6AF;
  border-top: none;
  border-left: none;
  opacity: 0;
  z-index: 5;
  -webkit-transform: rotate(180deg);
  -moz-transform: rotate(180deg);
  transform: rotate(180deg);
  -webkit-transition-delay: 0.3s;
  -moz-transition-delay: 0.3s;
  transition-delay: 0.3s;
}
.My-checkbox label > span.inc {
  -webkit-animation: growCircle 0.3s ease;
  -moz-animation: growCircle 0.3s ease;
  animation: growCircle 0.3s ease;
}
.My-checkbox input[type=checkbox]:checked ~ label > .box {
  opacity: 0;
  -webkit-transform: scale(0) rotate(-180deg);
  -moz-transform: scale(0) rotate(-180deg);
  transform: scale(0) rotate(-180deg);
}
.My-checkbox input[type=checkbox]:checked ~ label > .check {
  opacity: 1;
  -webkit-transform: scale(1) rotate(45deg);
  -moz-transform: scale(1) rotate(45deg);
  transform: scale(1) rotate(45deg);
}
.My-checkbox input[type=checkbox]:disabled ~ label,
.My-checkbox input[type=checkbox][disabled] ~ label {
  cursor: not-allowed;
  opacity: 0.7 ;
  filter: alpha(opacity=70) ;
}
.My-checkbox input[type=checkbox]:disabled ~ label > .box,
.My-checkbox input[type=checkbox][disabled] ~ label > .box {
  cursor: not-allowed;
  opacity: 0.7 ;
  filter: alpha(opacity=70) ;
}
.My-checkbox input[type=checkbox]:disabled:checked ~ label > .check,
.My-checkbox input[type=checkbox][disabled]:checked ~ label > .check {
  cursor: not-allowed;
  opacity: 0.7 ;
  filter: alpha(opacity=70) ;
}
.My-checkbox.has-error label {
  color: #F3565D;
}
.My-checkbox.has-error label > .box {
  border-color: #F3565D;
}
.My-checkbox.has-error label > .check {
  border-color: #F3565D;
}
.My-checkbox.has-info label {
  color: #89C4F4;
}
.My-checkbox.has-info label > .box {
  border-color: #89C4F4;
}
.My-checkbox.has-info label > .check {
  border-color: #89C4F4;
}
.My-checkbox.has-success label {
  color: #45B6AF;
}
.My-checkbox.has-success label > .box {
  border-color: #45B6AF;
}
.My-checkbox.has-success label > .check {
  border-color: #45B6AF;
}
.My-checkbox.has-warning label {
  color: #dfba49;
}
.My-checkbox.has-warning label > .box {
  border-color: #dfba49;
}
.My-checkbox.has-warning label > .check {
  border-color: #dfba49;
}

.form-My-checkboxes > label {
  font-size: 13px;
  color: #888888;
  opacity: 1 ;
  filter: alpha(opacity=100) ;
}
.form-My-checkboxes.has-error > label {
  color: #F3565D;
}
.form-My-checkboxes.has-info > label {
  color: #89C4F4;
}
.form-My-checkboxes.has-success > label {
  color: #45B6AF;
}
.form-My-checkboxes.has-warning > label {
  color: #dfba49;
}

.My-checkbox-list {
  margin: 10px 0;
}
.form-horizontal .My-checkbox-list {
  margin-top: 0px;
}
.My-checkbox-list .My-checkbox {
  display: block;
  margin-bottom: 10px;
}

.My-checkbox-inline {
  margin: 10px 0;
}
.form-horizontal .My-checkbox-inline {
  margin-top: 5px;
}
.My-checkbox-inline .My-checkbox {
  display: inline-block;
  margin-right: 20px;
}
.My-checkbox-inline .My-checkbox:last-child {
  margin-right: 0;
}

/* bubble animation */
@-webkit-keyframes growCircle {
  0%, 100% {
    -webkit-transform: scale(0);
    opacity: 1;
  }
  70% {
    background: #eee;
    -webkit-transform: scale(1.25);
  }
}
@-moz-keyframes growCircle {
  0%, 100% {
    -moz-transform: scale(0);
    opacity: 1;
  }
  70% {
    background: #eee;
    -moz-transform: scale(1.25);
  }
}
@keyframes growCircle {
  0%, 100% {
    transform: scale(0);
    opacity: 1;
  }
  70% {
    background: #eee;
    transform: scale(1.25);
  }
}
.My-radio {
  position: relative;
  /* handling click events */
  /* when radio is checked */
}
.My-radio input[type=radio] {
  visibility: hidden;
  position: absolute;
}
.My-radio label {
  cursor: pointer;
  padding-left: 30px;
}
.My-radio label > span {
  display: block;
  position: absolute;
  left: 0;
  -webkit-transition-duration: 0.3s;
  -moz-transition-duration: 0.3s;
  transition-duration: 0.3s;
}
.My-radio label > span.inc {
  background: #fff;
  left: -20px;
  top: -20px;
  height: 60px;
  width: 60px;
  opacity: 0;
  border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -webkit-border-radius: 50% !important;
}
.My-radio label > .box {
  top: 0px;
  border: 2px solid #666;
  height: 20px;
  width: 20px;
  border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -webkit-border-radius: 50% !important;
  z-index: 5;
}
.My-radio label > .check {
  top: 5px;
  left: 5px;
  width: 10px;
  height: 10px;
  background: #45B6AF;
  opacity: 0;
  z-index: 6;
  border-radius: 50% !important;
  -moz-border-radius: 50% !important;
  -webkit-border-radius: 50% !important;
  -webkit-transform: scale(0);
  -moz-transform: scale(0);
  transform: scale(0);
}
.My-radio label > span.inc {
  -webkit-animation: growCircleRadio 0.3s ease;
  -moz-animation: growCircleRadio 0.3s ease;
  animation: growCircleRadio 0.3s ease;
}
.My-radio input[type=radio]:checked ~ label > .check {
  opacity: 1;
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  transform: scale(1);
}
.My-radio input[type=radio]:disabled ~ label,
.My-radio input[type=radio][disabled] ~ label {
  cursor: not-allowed;
  opacity: 0.7 ;
  filter: alpha(opacity=70) ;
}
.My-radio input[type=radio]:disabled ~ label > .box,
.My-radio input[type=radio][disabled] ~ label > .box {
  cursor: not-allowed;
  opacity: 0.7 ;
  filter: alpha(opacity=70) ;
}
.My-radio input[type=radio]:disabled:checked ~ label > .check,
.My-radio input[type=radio][disabled]:checked ~ label > .check {
  cursor: not-allowed;
  opacity: 0.7 ;
  filter: alpha(opacity=70) ;
}
.My-radio.has-error label {
  color: #F3565D;
}
.My-radio.has-error label > .box {
  border-color: #F3565D;
}
.My-radio.has-error label > .check {
  background: #F3565D;
}
.My-radio.has-info label {
  color: #89C4F4;
}
.My-radio.has-info label > .box {
  border-color: #89C4F4;
}
.My-radio.has-info label > .check {
  background: #89C4F4;
}
.My-radio.has-success label {
  color: #45B6AF;
}
.My-radio.has-success label > .box {
  border-color: #45B6AF;
}
.My-radio.has-success label > .check {
  background: #45B6AF;
}
.My-radio.has-warning label {
  color: #dfba49;
}
.My-radio.has-warning label > .box {
  border-color: #dfba49;
}
.My-radio.has-warning label > .check {
  background: #dfba49;
}

.form-My-radios > label {
  font-size: 13px;
  color: #888888;
  opacity: 1 ;
  filter: alpha(opacity=100) ;
}
.form-My-radios.has-error > label {
  color: #F3565D;
}
.form-My-radios.has-info > label {
  color: #89C4F4;
}
.form-My-radios.has-success > label {
  color: #45B6AF;
}
.form-My-radios.has-warning > label {
  color: #dfba49;
}

.My-radio-list {
  margin: 10px 0;
}
.form-horizontal .My-radio-list {
  margin-top: 0px;
}
.My-radio-list .My-radio {
  display: block;
  margin-bottom: 10px;
}

.My-radio-inline {
  margin: 10px 0;
}
.form-horizontal .My-radio-inline {
  margin-top: 5px;
}
.My-radio-inline .My-radio {
  display: inline-block;
  margin-right: 20px;
}
.My-radio-inline .My-radio:last-child {
  margin-right: 0;
}

/* bubble animation */
@-webkit-keyframes growCircleRadio {
  0%, 100% {
    -webkit-transform: scale(0);
    opacity: 1;
  }
  70% {
    background: #eee;
    -webkit-transform: scale(1.25);
  }
}
@-moz-keyframes growCircleRadio {
  0%, 100% {
    -moz-transform: scale(0);
    opacity: 1;
  }
  70% {
    background: #eee;
    -moz-transform: scale(1.25);
  }
}
@keyframes growCircleRadio {
  0%, 100% {
    transform: scale(0);
    opacity: 1;
  }
  70% {
    background: #eee;
    transform: scale(1.25);
  }
}


/*My select & Radio*/



.mt50{
	margin-top: 50px;
}

.mb50{
	margin-bottom: 50px;
}

.mt30{
	margin-top: 30px;
}

.mb30{
	margin-bottom: 30px;
}



























.promotionsBG{
	background: url(../images/promotionsBG.jpg) no-repeat;
}


.tradinghours{
    /* width: 100%; */
    text-align: center;
    margin: 0 25%;
}


.tradinghours h3{
	color: #2f2e2e;
	font-weight: 600;
	font-size: 18px;
}


.tradinghours table{
	margin: 35px 0 50px 0;
}




.tradinghours table tr td{
	border: 1px solid #e9e9e9;
	background: #fff;
	width: 33.33333%;
	padding: 15px;
	font-size: 14px;
	color: #000;
}


.promotionsinfo{
	width: 100%;
	color: #2f2e2e;
	margin-bottom: 50px;
}




/*===========================WEADDING======================= */
.wedding{}


.weddingtop-info{
	background: #f6f6f6;
	padding: 15px 0;
	margin-bottom: 55px;
}

.weddingtop-info h4{
	color: #1f1e48;
	text-transform: uppercase;
	font-weight: 500;
}

.weddingtop-info p{
	color: #919191;
	font-size: 16px;
}

.Longtitle{
	margin-bottom: 35px;
}

.Longtitle h1{
	font-size: 30px;
	font-weight: 300;
	text-transform: uppercase;
	color: #1f1e48;
	margin-bottom: 25px;
}

.Longtitle p{
	font-size: 14px;
	font-weight: 300;
	color: #919191;
}


.title-m{
	font-size: 16px;
	font-weight: 400;
	color: #1f1e48;
	margin-bottom: 14px;
}

.title-s{
	font-size: 16px;
	font-weight: 400;
	color: #1f1e48;
	margin-bottom: 14px;
}


.wedding-col li{
    font-size: 13px;
    color: #919191;
    margin-bottom: 25px;
    font-family: 'Poppins', sans-serif;
    position: relative;
    padding: 0 0 0 10px;
    /* margin: 0; */
    /* margin-left: 10px; */
    list-style-type: none;
}

.wedding-col li:before{
    content: "\f105";
    font-family: 'FontAwesome';
    position: absolute;
    margin-left: -10px;
	 color: #1f1e48;
}




.wedding-col p{
	font-size: 13px;
	color: #919191;
	margin-bottom: 20px;
}

/*===========================WEADDING======================= */





/*=========Contact========= */
.ContactAdd{
    width: 100%;
    display: flex;
}

.ContactAddin{
    display: flex;
}

.ContactAddinL{
    display: flex;
    flex-grow: 1;
    justify-content: flex-end;
    padding: 0 15px;
    order: 1;
}

.ContactAddinR{
    display: flex;
    flex-grow: 1;
    justify-content: flex-start;
    padding: 0 15px;
    flex-direction: column;
    order: 2;
}


.ContactAddinR h1 {
	font-size: 40px;
	font-weight: 500;
	margin: 0 0 42px 0;
	padding: 0 0 0 0;
	color: #000;
    position: relative;
}


.ContactAddinR ul{
    margin: 0 0 0 0;
    padding: 0 0 0 0;
}

.ContactAddinR ul li{
    display: flex;
    margin: 0 0 25px 0;
    padding: 0 0 0 0;
    align-items: center;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 14px;
    color: #000;
}

.ContactAddinR ul li a{
  
    color: #000;
}

.ContactAddinR ul li span{
    display: flex;
    margin: 0 20px 0 0;
    padding: 0 0 0 0;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
}


.ContactAddinR ul li span.orange{
    background: #ee6b2e;
}

.ContactAddinR ul li span.green{
    background: #4bc913;
}

.ContactAddinR ul li span.blue{
    background: #00aeef;
}

/*=========Contact========= */



/*=========Contactmap========= */
.Contactmap{
    width: 100%;
}

.Contactmapin{
    width: 100%;
    display: flex;
    flex-direction: row;
}


.ContactmapL{
    display: flex;
    flex: 0 0 70%;
}


.ContactmapR{
    display: flex;
    flex-direction: column;
    flex: 0 0 30%;
    padding: 65px 30px;
    background: #df2930;
    color: #fff;
}

.ContactmapR h4{
    font-size: 30px;
    color: #fff;
}

.ContactmapR .inputrow{
    width: 100%;
    float: left;
    margin-bottom: 15px;
}

.formcontrol {
    display: block;
    width: 100%;
    height: 46px;
    padding: 6px 12px;
    font-size: 14px;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.66);
    border: 1px solid rgba(255, 255, 255, 0.66);
    box-shadow: 0 1px 1px rgba(0, 0, 0, .075);
    font-family: 'Source Sans Pro', sans-serif;
}

.formcontroltextarea {
    display: block;
    width: 100%;
    height: 112px;
    padding: 6px 12px;
    font-size: 14px;
    color: #fff;
    background-color: rgba(255, 255, 255, 0.66);
    border: none;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .075);
    font-family: 'Source Sans Pro', sans-serif;
}

.formcontrol::-webkit-input-placeholder,
.formcontroltextarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.formcontrol::-webkit-input-placeholder,
.formcontroltextarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.formcontrol::-webkit-input-placeholder,
.formcontroltextarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}
.formcontrol::-webkit-input-placeholder,
.formcontroltextarea::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #fff;
}

.SN{
    width: 144px;
    height: 42px;
    background: #fff;
    box-shadow: 0 1px 1px rgba(0, 0, 0, .075);
    font-size: 16px;
    color: #df2930;
}




/*=========Contactmap========= */






/*===========================About Us======================= */
.inner-crumb {
    position: relative;
    width: 100%;
    height: auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    padding: 110px 0;
    margin-bottom: 95px;
}

.inner-crumb.crumbabout {
    background: url("../images/aboutbg.jpg");
    background-repeat: no-repeat;
    background-size: cover;    
}

.inner-crumb.crumbgallery {
    background: url("../images/gallery.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.inner-crumb.crumbcontact {
    background: url("../images/contact.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}
.crumbin{
    width: 320px;
    margin: 0 auto;
    padding: 30px 0 20px;
    border-bottom: 2px solid #fff;
    border-top: 2px solid #fff;
}



.inner-crumb h2 {
    color: #fff;
    font-size: 50px;
    margin: 0 0 25px 0;
}


.list-inline {
    padding-left: 0;
    margin-left: -5px;
    list-style: none;
}

.list-inline > li {
    display: inline-block;
    padding-right: 5px;
    padding-left: 5px;
    color: #fff;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
}

.list-inline > li a{
    color: #fff;
}








/* ISOTOPE MASONRY & FIXED================================================== */


#filter{
    display: flex;
    align-items: center;
    justify-content: center;
	margin-bottom: 15px;
}



#filter.innerfilter{
    display: flex;
    align-items: center;
    justify-content: center;
	margin-bottom: 30px;
}

#filter.innerfilter ul {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
}

#filter.innerfilter ul li {
	list-style:none;
}
#filter.innerfilter ul li a {
	padding:6px 10px;
	margin-bottom:20px;
	text-decoration: none;
	color:#b6b8ba;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 600;
}
#filter.innerfilter ul li .selected {
	color: #1f1e48 !Important;
}




#content {
    margin: 10px -15px;
    width: 100%;
    z-index: 0;
}



#content:before {
    display: table;
    content: " ";
}

#content:after {
    display: table;
    content: " ";
}

#content:after {
    clear: both;
}



.isotope-item {
	z-index:2
}
.isotope-hidden.isotope-item {
	pointer-events:none;
	z-index:1;
}
.isotope,.isotope .isotope-item {
	/* change duration value to whatever you like */ -webkit-transition-duration:0.8s;
	-moz-transition-duration:0.8s;
	transition-duration:0.8s;
}
.isotope {
	-webkit-transition-property:height,width;
	-moz-transition-property:height,width;
	transition-property:height,width;
}
.isotope .isotope-item {
	-webkit-transition-property:-webkit-transform,opacity;
	-moz-transition-property:-moz-transform,opacity;
	transition-property:transform,opacity;
}

/* ISOTOPE MASONRY & FIXED================================================== */
















@media (max-width: 1199px) {
	.Saboutimg{margin-bottom: 15px;}
    .owl-nav {
        width: 105%;
        left: -25px;
    }    
}
    
    

@media (max-width: 991px) {
	.img-tab-mbl{width: 100%;
height: 350px;
	margin-bottom: 20px;}
	.img-tab-mbl img{width: 100%;
height: 100%;
object-fit: contain;}
    .list-unstyled li {
        width: 33.33333333%!important;
    }
    
    .owl-nav {
        width: 100%!important;
        top: 45%!important;
        position: absolute!important;
        padding: 0px!important;
        left:0!important;
    }    
    
}
    
    
    
    
@media (max-width: 768px) {

	.navbar-brand{
		width: 235px;
	}
	
	
	
	.c1inlineinner{	
		display: block;
		margin: 0 ;
	}


	.c1inlinecol{
		margin: 0 0 35px 0;
	}	
    
    
    .slide-text h2 {
        margin: 0% 0 20px 0!important;
    }    
    .slide-text .slidertextbox{
        display: none!important;
    }  
    
/*    .AreYou img{
        display: none!important;
    }
    */
    
    
	
}


@media (max-width: 767px) {
	.copyfooter p{text-align: center;}
    .slide-text {
        margin: 0 0%!important; 
    }
    
    .slide-text .slidertextbox{
        display: none!important;
    }
    
    .slide-text h2 {
        margin: 0% 0 10px 0!important;
        font-size: 24px!important;
    } 
    
    .slide-text p {
        font-size: 11px!important;
        margin: 0 0 10px 0!important;
    }
    
    .getbtn {
        padding: 5px 25px!important;
    }  
    
/*  <!--  .AreYou img{
        display: none!important;
    }-->*/
    
    .list-unstyled li {
        width: 50%!important;
		margin: 0px !important;
    }

    
    .ContactAddin,
    .Contactmapin {
        flex-direction: column;
    } 
    
  
    
}
@media (max-width: 480px) {
	.col-xs-lg-12{width: 100%;}
.img-tab-mbl img{object-fit: cover;}
}

@media (max-width: 414px) {
.list-unstyled li {
    width: 100% !important;
	}}


















































































































































































